server.port=19019
spring.application.name=ADXCOUNTER-SERVICE
eureka.instance.hostname=ADXCOUNTER-SERVICE
eureka.instance.preferIpAddress=true
eureka.instance.instance-id=${spring.cloud.client.ip-address}:${server.port}
eureka.client.healthcheck.enabled=true
eureka.client.serviceUrl.defaultZone=http://admin:bxm...admin(!)X-d12@47.98.242.33:18001/eureka/

spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8

hystrix.command.default.execution.isolation.thread.timeoutInMilliseconds=60000

#Fegin 连接超时
ribbon.ReadTimeout=60000
ribbon.ConnectTimeout=60000

#########################  warcar配置  #########################
warcar.integration.dc.dot.url=http://61.130.182.195:2080/dot/a.gif

warcar.jedis.host=47.97.189.222
warcar.jedis.password=redis_pwd123
warcar.jedis.port=6379

warcar.ip.ipipNetEnable=true
warcar.ip.ipplus360Enable=false
warcar.ip.matched.classes=com.bxm.warcar.ip.impl.IpipNetForDbIpLibrary
warcar.ip.ipip-net-data-url=https://bxm.oss-cn-shanghai.aliyuncs.com/download/ip/mydata4vipday2_cn_20200513.ipdb

#########################  ApplicationGlobalConfig.java  #########################
global.dc.dot-sdk-url=http://61.130.182.195:2080/dot/j.gif

global.app.enable-ext-binding-app-id=495a4d5959a5485e9c4883cd73186e76,935c4e47135043cf82ed0261098b77d1,b369385e7a974569bf8d214b0db1f12a,efa99718c354420188662b5f9af418ef,71e30ed763bb41cfa0bb88dc2e38db00,5f0508cd927943f7bc6bbf353474729a,0bc93afdd2b745e890b974d5fa8f9e9d